Bug 215758 - Enhancements needed to this page
Summary: Enhancements needed to this page
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn500
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Partha Aji
QA Contact: Brandon Perkins
URL: http://rhn.webdev.redhat.com/rhn/syst...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-15 16:57 UTC by Partha Aji
Modified: 2009-03-24 21:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 21:24:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Partha Aji 2006-11-15 16:57:37 UTC
Need to add a "Filter by filename"  box.. That'd let you filter the result sets
on all the view/modify files pages.

Comment 1 Red Hat Bugzilla 2007-04-12 01:45:23 UTC
User bnackash@redhat.com's account has been closed

Comment 2 Amanda Carter 2009-03-24 21:24:09 UTC
No plan to make updates to config pages in RHN. Closing as won't fix.


Note You need to log in before you can comment on or make changes to this bug.